@charset "utf-8";
.FrontProducts_list01-d3_c1_01 {
	text-align: left;

	width: 100%;

	clear: both;
	overflow: hidden;
}
.FrontProducts_list01-d3_c1_01 UL {
	width: 100%;
}
.FrontProducts_list01-d3_c1_01 .focustext {
	font-style: normal;
	color: #f39800;
}
.FrontProducts_list01-d3_c1_01 .type {
	width: 100%;
	overflow: hidden;
	display:none;
}
.FrontProducts_list01-d3_c1_01 .type SPAN.skim {
	float: left;
}
.FrontProducts_list01-d3_c1_01 .type SPAN.sort {
	float: right;
}
.FrontProducts_list01-d3_c1_01 .type SPAN.sort SELECT {
	float: left;
}
.FrontProducts_list01-d3_c1_01 .type SPAN.sort .ph {
	text-indent: -9999px;
	margin: 5px 4px 0px 0px;
	width: 19px;
	background: url("../../images/products/icon-07.gif")/*tpa=http://www.syfri.cn/images/products/icon-07.gif*/ no-repeat 0px 0px;
	float: left;
	height: 12px;
	overflow: hidden;
}
.FrontProducts_list01-d3_c1_01 .type SPAN.sort .ph1:hover {
	background: url("../../images/products/icon-07.gif")/*tpa=http://www.syfri.cn/images/products/icon-07.gif*/ no-repeat 0px -12px;
}
.FrontProducts_list01-d3_c1_01 .type SPAN.sort .ph2 {
	background: url("../../images/products/icon-08.gif")/*tpa=http://www.syfri.cn/images/products/icon-08.gif*/ no-repeat 0px 0px;
}
.FrontProducts_list01-d3_c1_01 .type SPAN.sort .ph2:hover {
	background: url("../../images/products/icon-08.gif")/*tpa=http://www.syfri.cn/images/products/icon-08.gif*/ no-repeat 0px -12px;
}
.FrontProducts_list01-d3_c1_01 .type SPAN.sort .ph3 {
	width: 13px;
	background: url("../../images/products/icon-09.gif")/*tpa=http://www.syfri.cn/images/products/icon-09.gif*/ no-repeat 0px 0px;
	height: 13px;
}
.FrontProducts_list01-d3_c1_01 .type SPAN.sort .ph3:hover {
	background: url("../../images/products/icon-09.gif")/*tpa=http://www.syfri.cn/images/products/icon-09.gif*/ no-repeat 0px -14px;
}
.FrontProducts_list01-d3_c1_01 .type SPAN.sort .ph4 {
	width: 13px;
	background: url("../../images/products/icon-10.gif")/*tpa=http://www.syfri.cn/images/products/icon-10.gif*/ no-repeat 0px 0px;
	height: 13px;
}
.FrontProducts_list01-d3_c1_01 .type SPAN.sort .ph4:hover {
	background: url("../../images/products/icon-10.gif")/*tpa=http://www.syfri.cn/images/products/icon-10.gif*/ no-repeat 0px -14px;
}
.FrontProducts_list01-d3_c1_01 .type SPAN.skim A {
	padding-right: 5px;
}
.FrontProducts_list01-d3_c1_01 .type SPAN.skim A IMG {
	border-right-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	vertical-align: middle;
	border-left-width: 0px;
}
.FrontProducts_list01-d3_c1_01 .content {
	margin-top: 5px;
	float: left;
	overflow: hidden;
}
.FrontProducts_list01-d3_c1_01 .content .pro-module {
	width: 100%;
	text-align:center;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.text {
	clear: both;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.text EM {
	border-bottom: #adb9c2 1px solid;
	border-left: #adb9c2 1px solid;
	padding-bottom: 0px;
	font-style: normal;
	margin: 0px;
	padding-left: 3px;
	padding-right: 3px;
	background: url("../../images/products/size_bg.gif")/*tpa=http://www.syfri.cn/images/products/size_bg.gif*/ repeat-x left top;
	height: 13px;
	color: #0099ff;
	border-top: #adb9c2 1px solid;
	cursor: pointer;
	border-right: #adb9c2 1px solid;
	padding-top: 0px;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.text SPAN {
	margin-right: 5px;
}
.FrontProducts_list01-d3_c1_01 .pro-module .specifications {
	padding-left: 10px;
	background: #ffffcc;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.property {
	vertical-align: middle;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.property LABEL {
	padding-right: 10px;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.property IMG {
	padding-bottom: 4px;
	padding-left: 4px;
	width: 12px;
	padding-right: 4px;
	height: 12px;
	cursor: pointer;
	padding-top: 4px;
}
.FrontProducts_list01-d3_c1_01 .detail {
	clear: both;
}
.FrontProducts_list01-d3_c1_01 .pic-module {
	position: relative;
	text-align:center;
}
.FrontProducts_list01-d3_c1_01 .pic-module .pic A {
	text-align: center;
border:2px solid #700000;
	display:inline-block;
}

.FrontProducts_list01-d3_c1_01 .pic-module .pic A IMG {
	width: 136px;
	height: 169px;
	margin:0;
	
}
.FrontProducts_list01-d3_c1_01 .pic-module SPAN.lab {
	z-index: 999;
	position: absolute;
	top: 75px;
	cursor: pointer;
	left: 10px;
}
.FrontProducts_list01-d3_c1_01 .pic-module SPAN.lab IMG {
	max-width: 40px;
	max-height: 40px;
}
.FrontProducts_list01-d3_c1_01 .pic-module .compare {
	width: 100%;
	overflow: hidden;
	padding-top: 10px;
}
.FrontProducts_list01-d3_c1_01 .pro-module H1 {
	margin: 0px;
	color: #0068cc;
	font-size: 12px;
}
.FrontProducts_list01-d3_c1_01 .pro-module H1 SPAN {
	display: none;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI {
	line-height: 23px;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI SPAN {
	color: #999;
	font-weight: normal;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.code {
	color: #f39800;

}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.code A {
	font-weight: normal;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.name STRONG {
	font-weight: normal;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.weight {
	color: #f39800;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.skim {
	color: #f39800;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.marketprice LABEL {
	text-decoration: line-through;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.memberprice LABEL {
	color: #e60012;
	font-size: 13px;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.integral {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 15px;
	color: #f39800;
	padding-top: 0px;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.discount {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 15px;
	color: #f39800;
	padding-top: 0px;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.save {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 15px;
	color: #f39800;
	padding-top: 0px;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.size {
	clear: both;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.size A {
	border-bottom: #adb9c2 1px solid;
	border-left: #adb9c2 1px solid;
	padding-bottom: 0px;
	margin: 0px 5px 0px 0px;
	padding-left: 3px;
	padding-right: 3px;
	background: url("../../images/products/size_bg.gif")/*tpa=http://www.syfri.cn/images/products/size_bg.gif*/ repeat-x left top;
	height: 13px;
	border-top: #adb9c2 1px solid;
	border-right: #adb9c2 1px solid;
	padding-top: 0px;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.color LABEL {
	padding-right: 10px;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.color IMG {
	padding-left: 2px;
	vertical-align: middle;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.comment1 A {
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.comment2 {
	padding-right: 5px;
	clear: both;
	vertical-align: middle;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.comment2 IMG {
	padding-right: 5px;
	vertical-align: middle;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI .input {
	border-bottom: #ddddde 1px solid;
	border-left: #ddddde 1px solid;
	line-height: 15px;
	width: 80px;
	height: 15px;
	border-top: #ddddde 1px solid;
	border-right: #ddddde 1px solid;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI .inputgray {
	color: #000;
	font-size: 12px;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.number SPAN {
	padding-left: 12px;
}
.FrontProducts_list01-d3_c1_01 .pro-module UL LI.outstock IMG {
	vertical-align: middle;
}
.FrontProducts_list01-d3_c1_01 .pro-module P.buttonP {
	clear: both;
}
.FrontProducts_list01-d3_c1_01 .pro-module P.buttonP .btna {
	margin-right: 3px;
}
.FrontProducts_list01-d3_c1_01 .pro-module P.buttonP .btna SPAN {
}
.FrontProducts_list01-d3_c1_01 .pro-module P.buttonP SPAN.buy A {
	color: #fff;
}
.FrontProducts_list01-d3_c1_01 .pro-module P.buttonP SPAN.price A {
	color: #fff;
}
.FrontProducts_list01-d3_c1_01 .pro-module P.buttonP SPAN.favor A {
	color: #727171;
}
.FrontProducts_list01-d3_c1_01 .pro-module P.buttonP SPAN.qq A {
	color: #727171;
}
.FrontProducts_list01-d3_c1_01 .pro-module P.buttonP SPAN A:hover {
	text-decoration: none;
}
.FrontProducts_list01-d3_c1_01 .pro-module P.buttonP SPAN.buy {
	background: url("../../images/products/btn-blue1-02.gif")/*tpa=http://www.syfri.cn/images/products/btn-blue1-02.gif*/ no-repeat left top;
	float: left;
}
.FrontProducts_list01-d3_c1_01 .pro-module P.buttonP SPAN.price {
	background: url("../../images/products/btn-blue1-02.gif")/*tpa=http://www.syfri.cn/images/products/btn-blue1-02.gif*/ no-repeat left top;
	float: left;
}
.FrontProducts_list01-d3_c1_01 .pro-module P.buttonP SPAN.favor {
	background: url("../../images/products/btn-gray1-02.gif")/*tpa=http://www.syfri.cn/images/products/btn-gray1-02.gif*/ no-repeat left top;
	float: left;
	color: #727171;
}
.FrontProducts_list01-d3_c1_01 .pro-module P.buttonP SPAN.qq {
	width: 51px;
	background: url("../../images/products/btn-gray1-03.gif")/*tpa=http://www.syfri.cn/images/products/btn-gray1-03.gif*/ no-repeat left top;
	color: #727171;
}
.FrontProducts_list01-d3_c1_01 .describe {
	color: #666464;
}
.FrontProducts_list01-d3_c1_01 .describe SPAN {
	font-weight: bold;
}
.FrontProducts_list01-d3_c1_01 .other {
	margin: 10px 0px 0px;
}
.FrontProducts_list01-d3_c1_01 .other P {
	margin: 0px;
	height: 20px;
	color: #666464;
}
.FrontProducts_list01-d3_c1_01 .other P A {
}
.FrontProducts_list01-d3_c1_01 .skip-pages {
	text-align: right;
	margin-top: 10px;
	width: 100%;
	clear: both;
	overflow: hidden;
}
.FrontProducts_list01-d3_c1_01 .pop-brand {
	z-index: 9999;
	position: absolute;
	width: 229px;
	top: 120px;
	left: 205px;
}
.FrontProducts_list01-d3_c1_01 .pop-picbig {
	z-index: 9999;
	border-bottom: #000 1px solid;
	position: absolute;
	border-left: #000 1px solid;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 229px;
	padding-right: 5px;
	border-top: #000 1px solid;
	top: 160px;
	border-right: #000 1px solid;
	padding-top: 5px;
	left: 120px;
}
.FrontProducts_list01-d3_c1_01 .pop-picbig IMG {
	width: 400px;
	height: 300px;
}
.FrontProducts_list01-d3_c1_01 .pop-brand P.top {
	text-align: right;
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 15px;
	background: url("../../images/products/pop-top.gif")/*tpa=http://www.syfri.cn/images/products/pop-top.gif*/ no-repeat left top;
	height: 23px;
	padding-top: 20px;
}
.FrontProducts_list01-d3_c1_01 .pop-brand P.top A.close {
	width: 24px;
	display: block;
	background: url("../../images/products/close.gif")/*tpa=http://www.syfri.cn/images/products/close.gif*/ no-repeat right top;
	float: right;
	height: 17px;
}
.FrontProducts_list01-d3_c1_01 .pop-brand P.top A.close:hover {
	background: url("../../images/products/close-hover.gif")/*tpa=http://www.syfri.cn/images/products/close-hover.gif*/ no-repeat right top;
}
.FrontProducts_list01-d3_c1_01 .pop-brand .intro {
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	background: url("../../images/products/pop-bg.gif")/*tpa=http://www.syfri.cn/images/products/pop-bg.gif*/ repeat-y left top;
	padding-top: 5px;
}
.FrontProducts_list01-d3_c1_01 .pop-brand .intro P.pic {
	text-align: center;
	margin: 0px;
}
.FrontProducts_list01-d3_c1_01 .pop-brand .intro P.pic IMG {
	padding-bottom: 5px;
	padding-left: 5px;
	width: 150px;
	padding-right: 5px;
	height: 115px;
	padding-top: 5px;
	_margin-bottom: 1px;
}
.FrontProducts_list01-d3_c1_01 .pop-brand .intro H4 {
	margin: 15px 0px 0px 15px;
	font-size: 12px;
}
.FrontProducts_list01-d3_c1_01 .pop-brand .intro .info {
	padding-bottom: 5px;
	line-height: 18px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 12px;
	padding-top: 5px;
}
.FrontProducts_list01-d3_c1_01 .pop-brand .intro P.address {
	margin: 10px 0px 0px 15px;
	font-size: 12px;
}
.FrontProducts_list01-d3_c1_01 .pop-brand .intro P.address A {
	color: #007dcc;
	text-decoration: none;
}
.FrontProducts_list01-d3_c1_01 .pop-brand P.bottom {
	margin: 0px;
	background: url("../../images/products/pop-bottom.gif")/*tpa=http://www.syfri.cn/images/products/pop-bottom.gif*/ no-repeat left bottom;
	height: 17px;
	font-size: 0px;
}
.FrontProducts_list01-d3_c1_01 .pop-picbig A.close {
	position: absolute;
	width: 18px;
	display: block;
	background: url("../../images/products/ad-close-01.gif")/*tpa=http://www.syfri.cn/images/products/ad-close-01.gif*/ no-repeat left top;
	height: 18px;
	top: -8px;
	right: -10px;
}
.FrontProducts_list01-d3_c1_01 .pop-picbig A.close:hover {
	background: url("../../images/products/ad-close-02.gif")/*tpa=http://www.syfri.cn/images/products/ad-close-02.gif*/ no-repeat left top;
}
.FrontProducts_list01-d3_c1_01 .mainul {
	position: relative;
	width: 100%;
	overflow: hidden;
}
.FrontProducts_list01-d3_c1_01 .scrollnavi {
	width: 200px;
	height: 20px;
}
.FrontProducts_list01-d3_c1_01 .scrollnavi A {
	margin: 3px;
	width: 8px;
	display: block;
	background: url("../../images/products/navigator.png")/*tpa=http://www.syfri.cn/images/products/navigator.png*/ no-repeat 0px 0px;
	float: left;
	height: 8px;
	font-size: 1px;
}
.FrontProducts_list01-d3_c1_01 .scrollnavi A:hover {
	background-position: 0px -8px;
}
.FrontProducts_list01-d3_c1_01 .scrollnavi A.active {
	background-position: 0px -16px;
}
.FrontProducts_list01-d3_c1_01 A.scrollbrowse {
	margin: 50px 0;
	width: 30px;
	display: block;
	background: url("../../images/products/hori_large.png")/*tpa=http://www.syfri.cn/images/products/hori_large.png*/ no-repeat;
	float: left;
	height: 80px;
	clear: both;
	font-size: 1px;
	cursor: pointer;
}
.FrontProducts_list01-d3_c1_01 A.scrollright {
	background-position: 0px -80px;
	clear: right;
	margin-right: 0px;
}
.FrontProducts_list01-d3_c1_01 A.scrollright:hover {
	background-position: -30px -80px;
}
.FrontProducts_list01-d3_c1_01 A.scrollright:active {
	background-position: -60px -80px;
}
.FrontProducts_list01-d3_c1_01 A.scrollleft {
	margin-left: 0px;
}
.FrontProducts_list01-d3_c1_01 A.scrollleft:hover {
	background-position: -30px 0px;
}
.FrontProducts_list01-d3_c1_01 A.scrollleft:active {
	background-position: -60px 0px;
}
.FrontProducts_list01-d3_c1_01 A.scrollup {
	margin: 10px 50px;
	background: url("../../images/products/vert_large.png")/*tpa=http://www.syfri.cn/images/products/vert_large.png*/ no-repeat;
	float: none;
}
.FrontProducts_list01-d3_c1_01 A.scrolldown {
	margin: 10px 50px;
	background: url("../../images/products/vert_large.png")/*tpa=http://www.syfri.cn/images/products/vert_large.png*/ no-repeat;
	float: none;
}
.FrontProducts_list01-d3_c1_01 A.scrollup:hover {
	background-position: -30px 0px;
}
.FrontProducts_list01-d3_c1_01 A.scrollup:active {
	background-position: -60px 0px;
}
.FrontProducts_list01-d3_c1_01 A.scrolldown {
	background-position: 0px -30px;
	float: left;
	clear: both;
}
.FrontProducts_list01-d3_c1_01 A.scrolldown:hover {
	background-position: -30px -30px;
}
.FrontProducts_list01-d3_c1_01 A.scrolldown:active {
	background-position: -60px -30px;
}
.FrontProducts_list01-d3_c1_01 .scrollable {
	position: relative;
	width: 890px;
	float: left;
	height: 200px;
	overflow: hidden;
}
.FrontProducts_list01-d3_c1_01 .scrollitems {
	position: absolute;
	width: 20000px;
	clear: both;
}
.FrontProducts_list01-d3_c1_01 .scrollable_vertical {
	position: relative;
	width: 890px;
	height: 200px;
	overflow: hidden;
}
.FrontProducts_list01-d3_c1_01 .scrollable_vertical .scrollitems {
	position: absolute;
	height: 20000px;
	clear: both;
}
.FrontProducts_list01-d3_c1_01 .scrollitems_vertical {
	position: absolute;
	height: 20000px;
	clear: both;
}
.FrontProducts_list01-d3_c1_01 .content1 {
	width: 178px;
}
.FrontProducts_list01-d3_c1_01 .scrollliner {
}
.FrontProducts_list01-d3_c1_01 .scrollliner .scrollitems {
}
